﻿@{
    ViewData["Title"] = "Home Page";
}

<div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="6000">
    <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner" role="listbox">
        <div class="item active">
            <img src="~/images/92fd5bf3284cd89edeef67333b47b178.jpg" alt="" class="img-responsive" style="width: 100%; height:500px;" />
            <div class="carousel-caption" role="option">

                <a asp-controller="Movie" asp-action="Commingsoon" @*asp-route-id="1"*@ class="btn btn-default">
                    Comming soon
                </a>

            </div>
        </div>

        <div class="item">
            <img src="~/images/star_wars_the_force_awakens_main_characters_105940_1920x1080.jpg" alt="" class="img-responsive" style="width: 100%; height:500px;" />

            <div class="carousel-caption" role="option">

                <a asp-controller="Movie" asp-action="ShowTopRatedMoviesOnSite" class="btn btn-default">
                    TOP rated movies on site
                </a>

            </div>
        </div>
        <div class="item">
            <img src="~/images/586859776-movies-wallpaper.jpg" alt="" class="img-responsive" style="width: 100%; height:500px;" />
            <div class="carousel-caption" role="option">
                <p>
                    <a asp-controller="Movie" asp-action="ShowAllMovies" class="btn btn-default">
                        Show all movies
                    </a>
                </p>
            </div>
        </div>

    </div>
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>







@*@{
        ViewData["Title"] = "Home Page";
    }

    <div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="6000">
        <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <img src="~/images/star_wars_the_force_awakens_main_characters_105940_1920x1080.jpg" alt="" class="img-responsive" style="width: 100%; height:500px;" />
                <div class="carousel-caption" role="option">
                </div>
            </div>

            <div class="item">
                <img src="~/images/586859776-movies-wallpaper.jpg" alt="" class="img-responsive" style="width: 100%; height:500px;" />

                <div class="carousel-caption" role="option">

                    <a asp-controller="Movie" asp-action="ShowAllMovies" class="btn btn-default">
                        Show All Movies
                    </a>
                </div>
            </div>
        </div>
        <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>*@



